gcc-mingw-w64 (22~exp2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 21.5 < 22~exp2.

Package: [Main page]